package com.ruoyi.system.domain;

import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 行业
 *
 * @author xu
 * @date 2019-08-22
 */
public class Trade extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /**
     * id
     */
    String DataDictionaryDetailId;
    /**
     * 父id
     */
    String ParentId;
    /**
     * 行业名字
     */
    String FullName;

    @Override
    public String toString() {
        return "Trade{" +
                "DataDictionaryDetailId='" + DataDictionaryDetailId + '\'' +
                ", ParentId='" + ParentId + '\'' +
                ", FullName='" + FullName + '\'' +
                '}';
    }

    public String getDataDictionaryDetailId() {
        return DataDictionaryDetailId;
    }

    public void setDataDictionaryDetailId(String dataDictionaryDetailId) {
        DataDictionaryDetailId = dataDictionaryDetailId;
    }

    public String getParentId() {
        return ParentId;
    }

    public void setParentId(String parentId) {
        ParentId = parentId;
    }

    public String getFullName() {
        return FullName;
    }

    public void setFullName(String fullName) {
        FullName = fullName;
    }
}
